﻿#jvwidgetdiv
{
	width: 420px;
	background-color: #f7f7f7;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	z-index: 20;
}
#jvwidgetdiv td,input,textarea,select
{
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
}
#jvwidgetdiv a,#jvwidgetdiv a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#jvwidgetdiv p
{
	color: #666666;
}
.jvwidgetheader
{
	font-family: Arial, Helvetica, sans-serif;
	color: White;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 0px 2px 2px;
	cursor: move;
}
.jvwidgetbody
{
	padding: 10px 10px 0px 25px;
}
.jvwidgetbodyheight
{
	height: 330px;
}
.jvwidgetbodyheight2
{
	height: 330px;
}
.jvwidgetbodyheight3
{
	height: 283px;
}
.jvwidgetbodyheight4
{
	height: 270px;
}
.jvsourceoption
{
	width: 100px;
	cursor: pointer;
	padding-left: 5px;
}
.jvsourceoptionhover
{
	width: 100px;
	cursor: pointer;
	background-color: #e8e8e8;
	border-left: solid 1px #cecece;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	padding-left: 5px;
}
.jvsourceoptionhoverother
{
	width: 100px;
	cursor: pointer;
	border-right: solid 1px #cecece;
	padding-left: 5px;
}
.jvgreybg
{
	background-color: #e8e8e8;
	border-right: solid 1px #cecece;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	font-size: 8px;
}
#jvtabs
{
	padding: 10px 10px 10px 10px;
}
.jvactivetab
{
	background-color: White;
	border-top: solid 1px #d5dfe8;
	font-size: 12px;
	text-align: center;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	border-left: solid 1px #d5dfe8;
	border-right: solid 1px #d5dfe8;
	color: #333333;
}
.jvactivetabhover
{
}
.jvinactivetab
{
	background-color: #eae9e9;
	border-top: solid 1px #d5dfe8;
	border-bottom: solid 1px #d5dfe8;
	border-left: solid 1px #d5dfe8;
	border-right: solid 1px #d5dfe8;
	font-size: 12px;
	text-align: center;
	height: 25px;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	color: #999999;
}
.jvinactivetabhover
{
	color: #ff6600;
}
.jvtableft
{
	border-left: solid 1px #d5dfe8;
}
.jvtabright
{
	border-right: solid 1px #d5dfe8;
}
.jvnotab
{
	border-top: solid 1px #f9f9f9;
	border-bottom: solid 1px #d5dfe8;
	height: 25px;
	text-align: right;
}
.jvtabcontent
{
	background-color: White;
	border-left: solid 1px #d5dfe8;
	border-right: solid 1px #d5dfe8;
	border-bottom: solid 1px #d5dfe8;
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	vertical-align: top;
}
.jvtabcontenttext
{
	background-color: White;
	font-size: 12px;
	vertical-align: top;
}
.jvcontent-unique
{
	background-color: White;
	border: solid 1px #d5dfe8;
	padding: 10px 10px 10px 10px;
	font-size: 12px;
	vertical-align: top;
}
#jvrecipients
{
	background-color: White;
	border: solid 1px #d5dfe8;
	padding: 5px 5px 5px 5px;
	line-height: 20px;
	height: 40px;
	overflow-y: auto;
}
.jvedittext
{
	font-size: 12px;
}
#jvrecipientselect
{
	float: left;
}
#jvrecipientselectinput
{
	width: 40px;
	border: none 0px White;
	font-size: 12px;
}
.jvrecipient
{
	float: left;
	background-color: #f9f9f9;
	margin-right: 5px;
	margin-bottom: 5px;
}
.jvrecipientactive
{
	float: left;
	background-color: #cccccc;
	margin-right: 5px;
	margin-bottom: 5px;
}
.jvwidgettext
{
	font-size: 12px;
}
.jvwidgetlabel
{
	padding-top: 3px;
	color: #666666;
}
.jvwidgetlabelbold
{
	padding-top: 3px;
	color: #666666;
	font-weight: bold;
}
.jvwidgetinformation
{
	background-color: #d0e3bf;
	padding: 10px 10px 10px 10px;
	width: 323px;
	height: 120px;
}
.jvwidgetinformationleft
{
	clear: left;
	float: left;
	color: #999999;
	width: 70px;
	text-align: right;
	padding-right: 10px;
}
.jvwidgetinformationright
{
	float: left;
	color: Black;
	height: 15px;
	overflow: hidden;
}
.jvwidgetpicturehighlight
{
	position: absolute;
	background-color: #76c436;
}
.jvwidgetpictureselected
{
	position: absolute;
	background-color: #bbe19b;
	z-index: 10;
	opacity: 0.60;
	filter: alpha(opacity=60);
}
.jvwidgetbubble
{
	position: absolute;
	background-color:  #bbe19b;
	padding: 3px 3px 3px 3px;
	z-index: 20;
}
.jvwidgetlistcell0
{
	border-left: solid 1px White;
	border-top: solid 1px White;
	border-right: solid 1px White;
	width: 23px;
	height: 16px;
	overflow-x: hidden;
	float: left;
}
.jvwidgetlistcell
{
	border-left: solid 1px White;
	border-top: solid 1px White;
	border-right: solid 1px White;
	margin: 3px 5px 0px 5px;
	width: 89px;
	height: 16px;
	overflow: hidden;
	float: left;
}
.jvwidgetlistseparator
{
	clear: both;
	border-bottom: solid 1px #bbbbbb;
	padding: 1px 1px 1px 1px;
	height: 1px;
	overflow: hidden;
	width: 315px;
}
.jvwidgetlisttitlecell0
{
	background-color: #e8e8e8;
	border-left: solid 1px #cecece;
	border-right: solid 1px #cecece;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	padding: 3px 0px 0px 0px;
	width: 23px;
	height: 24px;
	float: left;
	cursor: pointer;
}
.jvwidgetlisttitlecell
{
	background-color: #e8e8e8;
	border-right: solid 1px #cecece;
	border-top: solid 1px #cecece;
	border-bottom: solid 1px #cecece;
	padding: 3px 5px 5px 5px;
	width: 89px;
	overflow-x: hidden;
	float: left;
}
.jvwidgetlisthover
{
	color: #ff6600;
}
.jvwidgetbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #999999;
	font-weight: bold;
	color: White;
}
.jvwidgetbuttonmain
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #77c437;
	font-weight: bold;
	color: White;
}
.jvwidgetbuttonmainhover
{
	background-color: #ff6600;
}
#jvwidgetcharacters
{
	font-size: 12px;
}
.jvwidgethighlight
{
	color: #ff6600;
}
#jvbodycontent
{
	height: 130px;
	overflow: auto;
}
#jvwidgetemail,#jvwidgetname
{
	width: 135px;
}
#jvwidgetframe
{
	background-color: White;
	border: solid 1px #cecece;
	padding: 10px 10px 10px 10px;
	width: 345px;
}
.jvwidgetframe
{
	width: 347px;
}
.jvwidgetghost
{
	color: #999999;
	font-style: italic;
	line-height: 17px;
}
.jvwidgetpopupcssall
{
	position: absolute;
	background-color: Black;
	z-index: 10;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#jvwidgeterror
{
	color: Black;
	padding-top: 5px;
	text-align: center;
}
.jvwidgetbuttonstrip
{
	height: 30px;	
	padding: 2px 3px 5px 3px;
	text-align :center;	
}
.jvwidgetstatusmessagestrip
{
	height: 20px;
	padding: 7px 3px 2px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 12px;

}
.jvwidgetbuttontitle
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.jvwidgetbuttontext
{
	font-family: Arial;
	font-size: 11px;
	color: #666666;
}
.jvwidgetbuttonlink
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 5px 0px 5px;
	text-decoration: none;
	vertical-align: middle;
}
a.jvwidgetbuttonlink:hover
{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
	vertical-align: middle;
	color: #ff6600;
}
.jvwidgetbuttontable
{
}
.jvwidgetoverlay
{
	position: absolute;
	background-color: White;
	z-index: 10;
	opacity: 0.75;
	filter: alpha(opacity=75);
}
#jvbodystaticmessage
{
	max-height: 208px;
	overflow-y: auto;
}
div.jv-talentPoolWidgetConfirmationMessage {
    border: 1px solid #CCCCCC;
    height: 358px;
    padding: 5px;
    width: 229px;
    color:#AAAAAA;
}
span.jv-confirmationMessageClose
{
	background-color: #3D87CF;
    background-image: -moz-linear-gradient(center top , #3D87CF 0%, #3277BA 100%);
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: "Helvetica Neue",Arial,Segoe-UI,sans-serif;
    font-size: 13px;
    font-weight: 500;
    margin: -25px 4px 10px 0;
    padding: 7px 10px;
}
.shiftDown {
    top: 320px;
}
.bottom_fixed 
{
	position:relative;
    top: 210px;
}
div.jv-talentPoolWidget img.poweredBy {
    float: left;
    margin-top: -4px;
}
span.jv_successTitle
{
	font-size:16px;
	font-weight:bold;
}